[identification]
charset = utf8
tag.bcp47.language = tk
tag.opentype.language = TKM
script.name = Latin
tag.bcp47.script = Latn
tag.opentype.script = latn
encodings = T1 OT1 LY1
derivate = no
version = 0.1
date = 2016-03-22
level = 0
name.english = Turkmen
name.local = Turkmen

[captions]
preface = Sözbaşy
ref = Çeşmeler
abstract = Gysgaça manysy
bib = Çeşmeler
chapter = Bap
appendix = Goşmaça
contents = Mazmuny
listfigure = Suratlaryň sanawy
listtable = Tablisalaryň sanawy
index = Indeks
figure = Surat
table = Tablisa
part = Bölüm
encl = Goşmaça
cc = Iberilenler
headto = Kime
page = Sahypa
see = ser.
also = şuňa-da ser.
proof = Delil
glossary = Sözlük

[typography]
frenchspacing = no
hyphenrules = turkmen
lefthyphenmin = 2
righthyphenmin = 2
hyphenchar = ??
prehyphenchar = ??
posthyphenchar = ??
exhyphenchar = ??
preexhyphenchar = ??
postexhyphenchar = ??
hyphenationmin = ??

[characters]
quotes = ??

[counters]
alph = ??
Alph = ??
ordinals = ??

